How to install ruby-fog-vsphere on Debian Unstable (Sid)